Home page logo
/

bugtraq logo Bugtraq mailing list archives

Sybase ASE 12.5.2 vulnerabilities
From: NGSSoftware Insight Security Research <nisr () ngssoftware com>
Date: Wed, 22 Dec 2004 15:52:50 +0000

Sherief Hammad of NGSSoftware has discovered three high risk security
vulnerabilities in Sybase Adaptive Server Enterprise 12.5.2.

Sybase ASE versions 12.5.2 and older are vulnerable to these issues.

These vulnerabilities have now been fixed by Sybase in the Sybase
ASE 12.5.3 interim release which can be downloaded from the
sybase website:

http://www.sybase.com/products/informationmanagement/adaptiveserverenterprise

NGSSoftware are going to withhold details about these flaws for three
months. Full details will be published on or after the 22nd of March 2005.

This three month window will allow users of Sybase the time needed to
download the updated version before the details are released to the
general public. This reflects NGSSoftware's new approach to responsible
disclosure.

NGSSoftware Insight Security Research
http://www.databasesecurity.com/
http://www.ngssoftware.com/
+44(0)208 401 0070



  By Date           By Thread  

Current thread:
  • Sybase ASE 12.5.2 vulnerabilities NGSSoftware Insight Security Research (Dec 22)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault